body {
    font-family: 'Montserrat', sans-serif;
    background-color: #000000;
    overflow-x: hidden;
    height: 100%;
}

.navbar-light .navbar-toggler-icon {
    background-color: #2196f3;
}
.bg-light {
    --bs-bg-opacity: 1;
    background-color: #000000
    !important;
}

.button-wiggle {
    animation: wiggle 4s 2s infinite;
}

@keyframes wiggle {
    5%, 50% {
        transform: scale(1);
    }

    10% {
        transform: scale(0.9);
    }

    15% {
        transform: scale(1.15);
    }

    20% {
        
        transform: scale(1.15) rotate(-5deg);
    }

    25% {
        transform: scale(1.15) rotate(5deg);
    }

    30% {
        transform: scale(1.15) rotate(-3deg);
    }

    35% {
        transform: scale(1.15) rotate(2deg);
    }

    40% {
        transform: scale(1.15) rotate(0);
    }
}

.button-pulse {
    animation: pulse 2s infinite 3s cubic-bezier(0.25, 0, 0, 1);
    box-shadow: 0 0 0 0 white;
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 18px rgba(255, 255, 255, 0);
    }
}

.wpWrap {
    position: relative;
    background-color: #0099ff;
    border-radius: 6px;
    width: 97%;
    margin: 0px auto 20px;
    padding: 16px;
    z-index: 100;
}
wnersTitle, .progTitle {
    padding: 5px 10px;
    font-size: 20px;
    line-height: 20px;
    color: #000033;
    font-weight: 500;
}


.wnersInfo, .progAmt {
    border-radius: 6px;
   
    padding: 6px 10px;
    font-weight: bold;
}

.progAmt {
    font-size: 28px;
    line-height: 25px;
    text-align: center;
    color: #ff3399;
}
.wnersBlkCta {
    background-color: #39b54a;
    color: #FFF;
    border-radius: 4px;
    padding: 8px 5px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    position: absolute;
    right: 5px;
    top: 38px;
}
.progAmt {
    font-size: 28px;
    line-height: 25px;
    text-align: center;
    color: #ffffff;
}
.wnersTitle, .progTitle {
    padding: 5px 10px;
    font-size: 20px;
    line-height: 20px;
    color: #000033;
    font-weight: bolder;
    background: white;
    border-radius: 16px;

}
.wnersBlk, .progBlk {
    padding: 0px 10px 10px;
}
.splits {
    position: relative;
    float: left;
    width: 100%;
}
.play-now {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: pointer;
    box-sizing: border-box;
    background: #ee2803;
    margin: 0 auto;
    padding: 8px 28px;
    color: white;
    border: none;
    border-radius: 23px;
    margin-top: 14px;
    text-decoration: none;
    font-size: 21px;
    font-weight: 600;
}
.Layout-Casino-Footer {
    background: #000000;
}
.bankImg a {
    padding: 0 10px;
}
p {
    margin: 0 0 10px;
}
.footer {
    margin: 0 auto;
}

    .footer p {
        font-size: 12px;
        color: #454545;
        text-align: center;
        letter-spacing: 5px;
    }
.footerInner {
    margin: 0 auto;
    padding: 20px 0 0 0;
}

.aboutbottom {
    text-align: center;
}
.bankImg {
    text-align: center;
    padding: 15px;
}
.casinos {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: pointer;
    box-sizing: border-box;
    background: #39b54a;
    margin: 0em;
    padding: 8px 28px;
    color: white;
    border: none;
    border-radius: 23px;
    margin-top: 6px;
    margin-bottom: 21px;
    font-size: 21px;
    font-weight: 600;
    text-decoration: none;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.h3, h3 {
    font-size: 2.4rem;
}

a {
    /* color: #0d6efd; */
    text-decoration: none;
}
button {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    box-sizing: border-box;
    background: #39b54a;
    margin: 0em;
    padding: 8px 28px;
    color: white;
    border: none;
    border-radius: 23px;
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
}

.footyLinks {
    text-align: left;
    padding: 10px 20px 80px;
}

#more {
    display: none;
}
.footyLinks {
    background-color: #060319;
    text-align: center;
    padding: 20px 0 80px;
}

.about .section-title h3 {
    text-align: center;
  
    color: white
}

input {
padding: 14px 28px 10px 15px;
    border-radius: 23px;
}


.section-title {
    padding: 26px;
    text-align: center;
    color: coral;
}

.section-title h3 {
    color: rgb(255, 255, 255);
}


.subs.section-bg {
background: #292929 !important;
    padding: 0;
}



.about.section-bg {
    /*    background: #00aeef !important;*/
    padding: 0;
    background-image: url(../images/ban-tim2.jpg);
}

[data-aos^=fade][data-aos^=fade].aos-animate {
    opacity: 1;
    transform: translateZ(0);
}

section {
    padding: 0px 0;
    overflow: hidden;
   
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.5rem;
    font-weight: 700;
    line-height: 1.2;
}


.conti2 {
    position: relative;
    background-image: url(../images/whoobaner2.jpg);
    background-size: cover;
    background-position: top center;
    width: 100%;
}

.conti3 {
    position: relative;
    width: 100%;
    margin: auto;
    background-color: #000000;
}

.spacedOut {
    position: relative;
   
}

.nopad {
    padding: 0;
}

.img-respon {
    width: 100%;
}

.conti {
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: auto;
}

.mobHid {
    display: none;
}

h1 {
    color: #172273;
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
}

p {
    color: #fff;
    font-size: 16px;
}

.headed {
    position: fixed;
    width: 100%;
    z-index: 300;
    background-color: #000000;
    height: auto;
    top: 0;
}

.headBar {
    position: relative;
}

.hunWrap {
    width: 100%;
}

.logo {
    padding: 0 0 0;
    max-width: 200px;
    margin: 0;
}

.logo-sml {
    max-width: 64px;
    padding: 5px 0 0;
}

.navbar {
    padding: 10px;
}

.tpNavBar .nav-link {
    color: #ffffff !important;
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
    font-size: 17px;
    font-weight: 600;
}

    .tpNavBar .nav-link:hover {
        color: #FFF !important;
        background-color: #3e4893;
        border-radius: 6px;
    }

.tp .navbar-toggler {
    border: 1px solid #2196f3;
    background: #2196f3;
}

.bannerArea {
    position: relative;
    background-image: url(../images/ban-bg.jpg);
    background-size: cover;
    background-position: top right;
    padding: 10px;
    margin-top: 70px;
    width: 100%;
}

.carousel-control-next, .carousel-control-prev {
    width: 4%;
}

.tpSlider .carousel-inner {
    max-width: 500px;
    width: 100%;
    margin: auto;
}

.tpSlideItem {
    display: flex;
    flex-direction: column;
}

.banLft, .banRgt {
    width: 90%;
    margin: auto;
}

.pbwArea {
    position: relative;
    width: 100%;
    margin: 0 auto 20px;
}

.pbwWrap {
    display: flex;
    flex-direction: column;
}

.progBlk, .winBlk {
    width: 95%;
    padding: 15px;
    margin: auto;
}


.top4Cas {
    padding: 20px 0 10px;
    background-color: #000000;
}

    .top4Cas h1 {
        color: #FFF;
    }

.casInfo .wrap {
    position: relative;
    width: 100%;
    padding: 15px;
    border-radius: 6px;
    margin: 0 0 20px;
}

.casInfo img {
    border-radius: 6px 6px 0 0;
}

.casInfo .info {
    background-color: #FFF;
    padding: 10px;
    border-radius: 0 0 6px 6px;
    text-align: center;
    height: 200px;
}

.casInfo h2 {
    font-size: 65px;
    line-height: 55px;
    font-weight: bold;
    color: #cf2127;
}

    .casInfo h2 span {
        display: block;
    }

        .casInfo h2 span:last-of-type {
            font-size: 15px;
            line-height: 17px;
            margin-top: 10px;
        }

.features-icon p {
    text-align: center;
}

.casInfo h4 {
    font-size: 16px;
    color: #273287;
}

.casInfo p {
    font-size: 15px;
    line-height: 20px;
    color: #0f0836;
    padding: 0 0 10px;
    border-bottom: solid 1px #ffe1f4;
}

.casInfo-arrows {
    position: relative;
    height: 40px;
    max-width: 100px;
    margin: 0px auto;
}

.casInfo .play {
    padding: 5px 8px;
    border-radius: 48px;
    background-color: #02a752;
    color: #FFF;
    max-width: 170px;
    font-size: 20px;
    margin: auto;
}

.casInfo .readrev {
    display: block;
    margin: 5px auto;
    text-decoration: none;
}


/*-----media queries----------------------------------------------------------------------------------*/
@media (min-width:481px) {
    .casInfo-arrows, .casInfo-pagi {
        display: none !important;
    }

    .tp .navbar-nav {
        text-align: center;
    }

    .jumper {
        top: -45px;
    }


    .wpWrap {
        position: relative;
        background-color: #0099ff;
        border-radius: 6px;
        width: 97%;
        margin: 0px auto 20px;
        z-index: 100;
    }
    .splits {
        width: 50%;
    }

}

@media (min-width:768px) {
    .wnersInfo, .progAmt {
        border-radius: 8px;
        height: 44px;
        padding: 5px 5px 5px 10px;
        width: 100%;
    }

    .progTitle {
        right: 10px;
        max-width: 281px;
    }
    
    .wnersBlk {
        border-radius: 8px 0 0 8px;
        float: left;
    }
    .wnersTitle {
        left: 10px;
        max-width: 200px;
    }
    .wnersInfo, .progAmt {
        border-radius: 8px;
        height: 44px;
        padding: 5px 5px 5px 10px;
        width: 100%;
    }
    .progAmt {
        max-width: 320px;
        float: right;
    }

    .progBlk {
        border-radius: 0 8px 8px 0;
        float: right;
    }

    .wiBlk1 {
        display: flex;
        justify-content: center;
        font-size: 18px;
    }

    .wnersBlk {
        max-width: 500px;
    }

    .wnersBlk, .progBlk {
        position: relative;
        padding: 10px;
        background-color: #0099ff;
        width: 100%;
    }
    .wnersTitle, .progTitle {
        position: absolute;
        background-color: #3e60ad;
        color: #ffffff;
        border-radius: 60px 60px 0 0;
        text-align: center;
        width: 100%;
        top: -30px;
    }
    .wpWrap {
        width: 100%;
        margin: 60px 10px 20px;
        top: unset;
        background-color: unset;
        border-radius: 0px;
    }

    .jumper {
        top: 0px;
    }
    .progBlk, .winBlk {
        width: 50%;
    }

    .pbwWrap {
        flex-direction: row;
    }

    .banLft, .banRgt {
        width: 50%;
    }

    .tpSlider .carousel-inner {
        max-width: 1500px;
        width: 95%;
    }

    .tpSlideItem {
        flex-direction: row;
    }
}

@media (min-width:1000px) {
    .wnersInfo, .progAmt {
        border-radius: 8px;
        height: 44px;
        padding: 5px 5px 5px 10px;
        width: 100%;
    }
    .progTitle {
        right: 30px;
    }
    .wnersBlk {
        border-radius: 32px;
    }
    .wnersBlkCta {
        border-radius: 100px;
        padding: 8px;
        right: 15px;
        top: 13px;
    }
    .wnersTitle {
        left: 46px;
    }

    .wnersInfo, .progAmt {
        border-radius: 60px;
        color: aliceblue;
    }
    .progAmt {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .progBlk {
        border-radius: 29px;
    
    }
    .progTitle {
        right: 26px;
    }

    .tp .navbar-expand-lg .navbar-collapse {
        justify-content: end;
    }

    .logo {
        max-width: 250px;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }

}

@media (min-width:1025px) {
    .wnersInfo {
        font-size: 20px;
        color: aliceblue;
    }
    .wnersTitle, .progTitle {
        font-size: 25px;
        line-height: 25px;
    }

    .wnersTitle, .progTitle {
        top: -35px;
    }
    .wnersInfo {
        font-size: 20px;
    }
}

@media (min-width:1441px) {
}

@media (max-width: 1180px) and (min-width: 820px) and (orientation: landscape) {
    .img-class {
        margin-top: 200px;
    }
}
